GetYii 重大更新

社区开发 · forecho · 于 2年前 发布 · 1724 次阅读

重点简单化了安装步骤,现在你安装只需要一下几个命令:

composer global require fxp/composer-asset-plugin 1.0
composer create-project --prefer-dist --stability=dev iiyii/getyii getyii
cd getyii
php init
php yii install

同时我们支持 Docker 安装

默认不开启 xunsearch 搜索功能,如果需要开启,请先安装 xunsearch 服务端,然后修改此行代码,更多请参考[新功能]全站搜索功能上线

更多小细节的更新,等你来发现……

最后,感谢对本项目捐赠的人

共收到 2 条回复 GetYii
Magician#12年前 0 个赞

感觉国产的xunseach 不敢用 。国产出品的东西 总会有点后门什么的。。

forecho#22年前 0 个赞

@Magician #1楼 代码都开源的,有啥不敢用

添加回复 (需要登录)
需要 登录 后方可回复, 如果你还没有账号请点击这里 注册